{
  "title" : "Employee Monitoring",
  "text" : "Reveal 1\nIf you are manager or higher:\n\t<b>Draw X office cards</b>, where <b>X</b> is the number of revealed encounter cards",
  "flavourText" : "/* Webcams are a lot cheaper than surveillance cameras. */",
  "copies" : 1,
  "encounterCost" : 1
}